Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 19:27:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery salman ullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salman ullah Bot:  Hi Salman Ullah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9576773894 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524313034            11:16 PM, 03rd Jul                   Abdulq
 ader                   Hi Salman , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:18 PM, 03rd Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:19 PM, 03rd Jul                     salman ullah                    Hi Abdulqader , my order is still in processing, i just want to make sure i will receive it tomorrow           11:19 PM, 03rd Jul                     salman ullah                    Ok           11:19 PM, 03rd Jul                   Abdulqader                   Is this contact number is right  +971524313034?           11:21 PM, 03rd Jul                     salman ullah                    Yes           11:21 PM, 03rd Jul                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +97
 1524313034           11:21 PM, 03rd Jul                     salman ullah                    Okay no problem           11:22 PM, 03rd Jul                   Abdulqader                   we will be on touch with you and contact you on your email           11:24 PM, 03rd Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           11:24 PM, 03rd Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:26 PM, 03rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4578221